## osso-email-interface 2006.46.5

=== debian/changelog ===
osso-email-interface (2006.46.5) unstable; urgency=low
  * Fixes: NB#41994

 -- Dirk-Jan Binnema <dirk-jan.binnema@nokia.com>  Wed, 15 Nov 2006 10:40:21 +0200

osso-email-interface (2006.46.4) unstable; urgency=low
  * Fixes: NB#41994

 -- Dirk-Jan Binnema <dirk-jan.binnema@nokia.com>  Wed, 15 Nov 2006 10:40:21 +0200

osso-email-interface (2006.46.3) unstable; urgency=low
  * Fixes: NB#41994

 -- Dirk-Jan Binnema <dirk-jan.binnema@nokia.com>  Wed, 15 Nov 2006 10:40:21 +0200

osso-email-interface (2006.38.1) unstable; urgency=low
  * Fixes: NB#40263

 -- Dirk-Jan Binnema <dirk-jan.binnema@nokia.com>  Wed, 20 Sep 2006 10:40:21 +0200

osso-email-interface (2006.18.1-1plus) unstable; urgency=low

  * Fixes: NB#26871 

 -- Dirk-Jan Binnema <dirk-jan.binnema@nokia.com>  Fri, 28 Apr 2006 10:40:21 +0200

osso-email-interface (2006.14.1-1plus) unstable; urgency=low

  * osso_email_addtocontact_email api remved 
  * unread mails Gconf path #defines added in header file 

 -- Dirk-Jan Binnema <dirk-jan.binnema@nokia.com>  Thu, 30 Mar 2006 10:40:21 +0200

osso-email-interface (2006.01.1-1plus) unstable; urgency=low

  * ported to Dbus 0.60
  * corrected contact info in ossoemailinterface.h
  * Added #define values:

 -- Dirk-Jan Binnema <dirk-jan.binnema@nokia.com>  Thu, 05 Jan 2006 15:40:21 +0200

osso-email-interface (0.7.3) unstable; urgency=low

  * corrected copyright info

 -- Dirk-Jan Binnema <dirk-jan.binnema@nokia.com>  Mon, 24 Oct 2005 15:40:21 +0200

osso-email-interface (0.7.2) unstable; urgency=low

  * log-functions.h file added for osso logs 

 -- Dirk-Jan Binnema <dirk-jan.binnema@nokia.com>  Tue, 03 Aug 2005 15:40:21 +0200

osso-email-interface (0.7.1) unstable; urgency=low

  * New defines added to ossoemailinterface.h file 

 -- Dirk-Jan Binnema <dirk-jan.binnema@nokia.com>  Tue, 20 June 2005 15:40:21 +0200

osso-email-interface (0.7.0) unstable; urgency=low

  * Bug Fixing  

 -- Dirk-Jan Binnema <dirk-jan.binnema@nokia.com>  Tue, 20 June 2005 15:40:21 +0200

osso-email-interface (0.6.9) unstable; urgency=low

  * Modified getfolderlist API for gsearch application updated build
    depenendencies

 -- Dirk-Jan Binnema <dirk-jan.binnema@nokia.com>  Tue, 10 May 2005 15:40:21 +0200

osso-email-interface (0.6.8) unstable; urgency=low

  * added getfolderlist API for gsearch application   

 -- Dirk-Jan Binnema <dirk-jan.binnema@nokia.com>  Wed, 11 Apr 2005 15:40:21 +0200

osso-email-interface (0.6.7) unstable; urgency=low

  * fixed the reopened bug 6290 in .pc file   

 -- Dirk-Jan Binnema <dirk-jan.binnema@nokia.com>  Tue,  29 Mar 2005 15:40:21 +0200

osso-email-interface (0.6.6) unstable; urgency=low

  * fixed bug 6290 in .pc file   

 -- Dirk-Jan Binnema <dirk-jan.binnema@nokia.com>  Wed,  16 Mar 2005 15:40:21 +0200

osso-email-interface (0.6.5) unstable; urgency=low

  * osso-email-interface is now the meta package.
  * created libosso-email-interface package that provides the
    libossoemailinterface library.
  * created osso-email-interface-dev meta package
  * created libosso-email-interface-dev package that provides   

 -- Dirk-Jan Binnema <dirk-jan.binnema@nokia.com>  Tue,  15 Feb 2005 15:40:21 +0200

osso-email-interface (0.6.4) unstable; urgency=low

  * Included the localization files to this source tree
  * changed configure.ac and Makefile.am accordingly
  * using dgettext instead of gettext

 -- Dirk-Jan Binnema <dirk-jan.binnema@nokia.com>  Wed,  09 Jan 2005 15:40:21 +0200

osso-email-interface (0.6.3) unstable; urgency=low

  * Included the localization files to this source tree
  * changed configure.ac and Makefile.am accordingly
  * using dgettext instead of gettext

 -- Dirk-Jan Binnema <dirk-jan.binnema@nokia.com>  Wed,  02 Jan 2005 15:40:21 +0200
