=== debian/control ===
Source: osso-email-interface
Maintainer: Dirk-Jan Binnema <dirk-jan.binnema@nokia.com>
Priority: optional
Build-Depends: debhelper (>= 4.0.0), libosso-dev (>= 1.0.2), libglib2.0-dev (>=2.6.6), libdbus-1-dev (>=0.60), libdbus-glib-1-dev (>=0.60)
Standards-Version: 3.6.0

Package: osso-email-interface
Section: libs
Architecture: any
Description: OSSO Email application interface meta package.
Depends: libosso-email-interface (>= ${Source-Version})

Package: libosso-email-interface
Section: libs
Architecture: any
Description: OSSO Email application interface package, provides services to other applications.
Depends: ${shlibs:Depends}, ${misc:Depends}

Package: osso-email-interface-dev
Section: misc
Architecture: any
Description: OSSO Email application, development meta package.
Priority: optional
Depends: libosso-email-interface-dev (>= ${Source-Version})
                                                                                                                     
Package: libosso-email-interface-dev
Section: misc
Architecture: any
Description: OSSO Email application, development package that provides email services.
Priority: optional
Depends: libosso-email-interface (>= ${Source-Version})

Package: libosso-email-interface-dbg
Section: libs
Architecture: any
Description: Debug version of OSSO Email application interface package, provides services to other applications.
Depends: ${shlibs:Depends}, ${misc:Depends}, libosso-email-interface (= ${Source-Version})
