## osso-email-interface 2007.38.1-1.1

=== debian/changelog ===
osso-email-interface (2007.38.1-1.1) unstable; urgency=low

  * Added the compat file.

 -- Dirk-Jan Binnema <dirk-jan.binnema@nokia.com>  Fri, 14 Sep 2007 14:00:02 +0300

osso-email-interface (2007.37.1-1.1) unstable; urgency=low

  * Made the interface compatible with osso-email and modest.
  * Removed the temporary icons.

 -- Dirk-Jan Binnema <dirk-jan.binnema@nokia.com>  Fri,  7 Sep 2007 14:02:26 +0300

osso-email-interface (2007.34.1-1.1) unstable; urgency=low

  * Added new versioning number for osso1.1 test release.

 -- Dirk-Jan Binnema <dirk-jan.binnema@nokia.com>  Tue, 14 Aug 2007 12:17:40 +0300
