=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: osso-email-interface
 Maintainer: Dirk-Jan Binnema <dirk-jan.binnema@nokia.com>
 Priority: optional
-Build-Depends: debhelper (>= 4.0.0), libosso-dev (>= 1.0.2), libglib2.0-dev (>=2.6.6), libdbus-1-dev (>=0.60), libdbus-glib-1-dev (>=0.60)
+Build-Depends: debhelper (>= 4.0.0), libosso-dev (>= 1.0.2), libglib2.0-dev (>=2.6.6), libdbus-1-dev (>=0.60), libdbus-glib-1-dev (>=0.60), libgconf2-dev
 Standards-Version: 3.6.0
 
 Package: osso-email-interface
