## osso-email-interface 2008.11.1

=== debian/changelog ===
osso-email-interface (2008.11.1) feisty; urgency=low

  * bug fix.

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Fri, 07 Mar 2008 14:59:32 +0200

osso-email-interface (2008.08.1) feisty; urgency=low

  * Fixed the debian/copyright file.

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Fri, 15 Feb 2008 15:04:50 +0200

osso-email-interface (2007.44.1) gutsy; urgency=low

  * Bumped version for week 43.

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Fri, 26 Oct 2007 15:40:02 +0300

osso-email-interface (2007.43.1) gutsy; urgency=low

  * Bumped version for week 43.

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Fri, 19 Oct 2007 15:19:15 +0300

osso-email-interface (2007.41.1) gutsy; urgency=low

  * Bumped the version number for diablo build.

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Wed, 10 Oct 2007 15:47:40 +0300

osso-email-interface (2007.30.1) gutsy; urgency=low

  * Changes made by murray incorporated.

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Tue, 24 Jul 2007 14:06:19 +0300

osso-email-interface (2007.29.1) gutsy; urgency=low

  * Updated the build with a change that was made, see the modest debian changelog.

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Tue, 17 Jul 2007 11:01:57 +0300

osso-email-interface (2007.27.2) gutsy; urgency=low

  * Changed the version number for submission to build the packages.

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Tue,  3 Jul 2007 17:13:14 +0300

osso-email-interface (2007.26.2) gutsy; urgency=low

  * fix browser communication

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Tue, 26 Jun 2007 20:38:56 +0300

osso-email-interface (2007.26.1) unstable; urgency=low

  * fixed packaging 

 -- Dirk-Jan C. Binnema <dirk-jan.binnema@nokia.com>  Mon, 25 Jun 2007 12:18:41 +0300

osso-email-interface (2006.46.5.1) unstable; urgency=low

  * Increase the version, first release for OSSO1.1, rebuilding with new dbus is needed

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Thu, 22 Mar 2007 12:02:00 +0200
