=== debian/rules ===
--- 
+++ 
@@ -53,7 +53,7 @@
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp 
+	rm -f build-stamp configure-stamp
 
 	# Add here commands to clean up after the build process.
 	-$(MAKE) distclean
@@ -69,13 +69,13 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/build
-	$(MAKE) install DESTDIR=$(CURDIR)/debian/emaildir
+	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
 	# for the -dbg package
 #       -rm -rf $(CURDIR)/debian/build/usr/lib/debug
 #                 -mkdir -p $(CURDIR)/debian/build/usr/lib/debug
 #                         -cp -vd $(CURDIR)/debian/build/usr/lib/lib*.so* $(CURDIR)/debian/build/usr/lib/debug
 #                         	
-	dh_install -a --sourcedir=debian/emaildir
+#	dh_install -a --sourcedir=debian/tmp
 
 	# Clean up some stuff
 	find $(CURDIR)/debian/tmp/usr/lib/ -type f -name '*.*a' -print0 \
@@ -92,7 +92,7 @@
 	dh_installchangelogs 
 #	dh_installexamples
 	dh_installdocs
-#	dh_install --sourcedir=debian/build -v
+	dh_install --sourcedir=debian/tmp -v
 #	dh_installmenu
 #	dh_installdebconf	
 #	dh_installlogrotate
@@ -104,7 +104,7 @@
 #	dh_installinfo
 	dh_installman
 	dh_link
-	dh_strip --dbg-package="libosso-email-interface"
+	dh_strip 
 	dh_compress
 	dh_fixperms
 #	dh_perl
